
/*菜单样式*/
/*2025-10-31修改*/
/*.navdiv .a1{color:#c1daf4;}*/
.top_nav_2025 .navdiv .a1{color:#FFFFFF;}
.top_nav_2025.over .navdiv .a1{color:#333333;}
/*.navdiv:hover .a1{color:#FFFFFF; background-color:#014590;}*/
.top_nav_2025 .navdiv:hover .a1{color:#ff7f00;}

.top_nav_2025 .navdiv .a1 .a1_1{ display:block;}
.top_nav_2025.over .navdiv .a1 .a1_1{ display:none;}
.top_nav_2025 .navdiv:hover .a1 .a1_1{ display:none;}
.top_nav_2025.over .navdiv:hover .a1 .a1_1{ display:none;}

.top_nav_2025 .navdiv .a1 .a1_3{ display:none;}
.top_nav_2025.over .navdiv .a1 .a1_3{ display:block;}
.top_nav_2025 .navdiv:hover .a1 .a1_3{ display:none;}
.top_nav_2025.over .navdiv:hover .a1 .a1_3{ display:none;}

.top_nav_2025 .navdiv .a1 .a1_2{ display:none;}
.top_nav_2025.over .navdiv .a1 .a1_2{ display:none;}
.top_nav_2025 .navdiv:hover .a1 .a1_2{ display:block;}
.top_nav_2025.over .navdiv:hover .a1 .a1_2{ display:block;}

.top_nav_2025 .navdiv .a2{ display:none;}
.top_nav_2025 .navdiv:hover .a2{ display:block;}

/*导航瀑布流样式*/
/*大层*/
.container{ width:100%; margin: 0 0;}
/*瀑布流层*/
.waterfall{ -moz-column-count:4; /* Firefox */ -webkit-column-count:4; /* Safari 和 Chrome */ column-count:4; -moz-column-gap: 0em; -webkit-column-gap: 0em; column-gap: 0em;}
/*一个内容层*/
.navitem{ padding-bottom: 1em; -moz-page-break-inside: avoid; -webkit-column-break-inside: avoid; break-inside: avoid;}


/*A标签效果*/
.navdiv a.ahover1 {border-bottom:1px dotted #e3e3e3;}
a.ahover1:link{ color:#333333;}
a.ahover1:active { color:#333333;}
a.ahover1:visited { color:#333333;}
a.ahover1:hover{ color:#0056b3;border-bottom:1px dotted #0056b3;}
.navdiv a.ahover1:hover {border-bottom:1px dotted #0056b3;}
a.ahover1:link .a1{ display:inline-block;}
a.ahover1:hover .a1{ display:none;}
a.ahover1:link .a2{ display:none;}
a.ahover1:hover .a2{ display:inline-block;}

/*我们的产品*/
a.ahover2:hover{box-shadow:0 1em 1em -0.6em rgba(20,52,95,0.2); -webkit-box-shadow:0 1em 1em -0.6em rgba(20,52,95,0.2); -moz-box-shadow:0 1em 1em -0.6em rgba(20,52,95,0.2);}
a.ahover2:link .a1{background-color:#f7f7f7; border:1px solid #f7f7f7;}
a.ahover2:active .a1{background-color:#f7f7f7; border:1px solid #f7f7f7;}
a.ahover2:visited .a1{background-color:#f7f7f7; border:1px solid #f7f7f7;}
a.ahover2:hover .a1{background-color:#FFFFFF; border:1px solid #0056b3;}
a.ahover2:link .a1 .a1_1{color:#2d3339;}
a.ahover2:active .a1 .a1_1{color:#2d3339;}
a.ahover2:visited .a1 .a1_1{color:#2d3339;}
a.ahover2:hover .a1 .a1_1{color:#0c6ff6;}

/*首页解决方案、新闻信息A标签样式*/
a.ahover3:link{ color:#333333; border-bottom:1px solid #f7f7f7;}
a.ahover3:active { color:#333333; border-bottom:1px solid #f7f7f7;}
a.ahover3:visited { color:#333333; border-bottom:1px solid #f7f7f7;}
a.ahover3:hover{ color:#0056b3; border-bottom:1px solid #0056b3;}

/*查看更多A标签样式*/
a.ahover4:link{ color:#333333;}
a.ahover4:active { color:#333333;}
a.ahover4:visited { color:#333333;}
a.ahover4:hover{ color:#0056b3;}
a.ahover4:link .a1{ display:inline-block;}
a.ahover4:hover .a1{ display:none;}
a.ahover4:link .a2{ display:none;}
a.ahover4:hover .a2{ display:inline-block;}
a.ahover4:link .sl{ color:#999999;}
a.ahover4:active .sl{ color:#999999;}
a.ahover4:visited .sl{ color:#999999;}
a.ahover4:hover .sl{ color:#333333;}
a.ahover4:link .a3{ display:inline-block;}
a.ahover4:hover .a3{ display:none;}
a.ahover4:link .a4{ display:none;}
a.ahover4:hover .a4{ display:inline-block;}
/*2025年新增*/
.topbox-2025 a.ahover27:link{ color:#FFFFFF;opacity:0.6;-moz-opacity:0.6;-webkit-opacity:0.6;filter:alpha(opacity=60);}
.topbox-2025 a.ahover27:active { color:#FFFFFF;opacity:0.6;-moz-opacity:0.6;-webkit-opacity:0.6;filter:alpha(opacity=60);}
.topbox-2025 a.ahover27:visited { color:#FFFFFF;opacity:0.6;-moz-opacity:0.6;-webkit-opacity:0.6;filter:alpha(opacity=60);}
.topbox-2025 a.ahover27:hover{ color:#FFFFFF;opacity:1;-moz-opacity:1;-webkit-opacity:1;filter:alpha(opacity=100);}
.topbox-2025.over a.ahover27:link{ color:#333333;opacity:1;-moz-opacity:1;-webkit-opacity:1;filter:alpha(opacity=100);}
.topbox-2025.over a.ahover27:active { color:#333333;opacity:1;-moz-opacity:1;-webkit-opacity:1;filter:alpha(opacity=100);}
.topbox-2025.over a.ahover27:visited { color:#333333;opacity:1;-moz-opacity:1;-webkit-opacity:1;filter:alpha(opacity=100);}
.topbox-2025.over a.ahover27:hover{ color:#0056b3;opacity:1;-moz-opacity:1;-webkit-opacity:1;filter:alpha(opacity=100);}
.topbox-2025 a.ahover27:link .a1{ display:none;}
.topbox-2025 a.ahover27:link .a2{ display:none;}
.topbox-2025 a.ahover27:link .a3{ display:block;}
.topbox-2025 a.ahover27:hover .a1{ display:none;}
.topbox-2025 a.ahover27:hover .a2{ display:none;}
.topbox-2025 a.ahover27:hover .a3{ display:block;}
.topbox-2025.over a.ahover27:link .a1{ display:block;}
.topbox-2025.over a.ahover27:link .a2{ display:none;}
.topbox-2025.over a.ahover27:link .a3{ display:none;}
.topbox-2025.over a.ahover27:hover .a1{ display:none;}
.topbox-2025.over a.ahover27:hover .a2{ display:inline-block;}
.topbox-2025.over a.ahover27:hover .a3{ display:none;}

/*查看更多A标签样式*/
a.ahover5:link{ color:#333333; border-bottom:1px solid #E5E5E5;}
a.ahover5:active { color:#333333; border-bottom:1px solid #E5E5E5;}
a.ahover5:visited { color:#333333; border-bottom:1px solid #E5E5E5;}
a.ahover5:hover{ color:#0056b3; border-bottom:1px solid #0056b3;}
a.ahover5:link .a1{ display:inline-block;}
a.ahover5:hover .a1{ display:none;}
a.ahover5:link .a2{ display:none;}
a.ahover5:hover .a2{ display:inline-block;}

/*查看更多A标签样式*/
.downloads_div{ color:#333333; border-bottom:1px solid #E5E5E5;}
.downloads_div:hover{ color:#0056b3; border-bottom:1px solid #0056b3;}
.downloads_div .a1{ display:inline-block;}
.downloads_div:hover .a1{ display:none;}
.downloads_div .a2{ display:none;}
.downloads_div:hover .a2{ display:inline-block;}

/*底部菜单颜色*/
a.ahover6:link{ color:#FFFFFF; opacity:0.3;-moz-opacity:0.3;-webkit-opacity:0.3;filter:alpha(opacity=30);}
a.ahover6:active { color:#FFFFFF; opacity:0.3;-moz-opacity:0.3;-webkit-opacity:0.3;filter:alpha(opacity=30);}
a.ahover6:visited { color:#FFFFFF; opacity:0.3;-moz-opacity:0.3;-webkit-opacity:0.3;filter:alpha(opacity=30);}
a.ahover6:hover{ color:#FFFFFF; opacity:1;-moz-opacity:1;-webkit-opacity:1;filter:alpha(opacity=100);}

/*漂浮菜单A标签样式*/
a.ahover7:link {opacity:1;-moz-opacity:1;-webkit-opacity:1;filter:alpha(opacity=100);}
a.ahover7:active {opacity:1;-moz-opacity:1;-webkit-opacity:1;filter:alpha(opacity=100);}
a.ahover7:visited {opacity:1;-moz-opacity:1;-webkit-opacity:1;filter:alpha(opacity=100);}
a.ahover7:hover {opacity:0.6;-moz-opacity:0.6;-webkit-opacity:0.6;filter:alpha(opacity=60);}

/*页面位置A标签样式*/
a.ahover8:link{ color:#999999;}
a.ahover8:active { color:#999999;}
a.ahover8:visited { color:#999999;}
a.ahover8:hover{ color:#333333;}

/*单页分类A标签样式*/
a.ahover9:link{ color:#333333; border:1px solid #D9D9D9;}
a.ahover9:active { color:#333333; border:1px solid #D9D9D9;}
a.ahover9:visited { color:#333333; border:1px solid #D9D9D9;}
a.ahover9:hover{ color:#FFFFFF; background-color:#0056b2; border:1px solid #0056b2;}
a.ahover9.over{ color:#FFFFFF; background-color:#0056b2; border:1px solid #0056b2;}

/*内部菜单A标签样式*/
a.ahover10:link{ color:#CCCCCC;}
a.ahover10:active { color:#CCCCCC;}
a.ahover10:visited { color:#CCCCCC;}
a.ahover10:hover{ color:#FFFFFF; background-color:#0056b2;}
a.ahover10.over{ color:#FFFFFF; background-color:#0056b2;}

/*文字中特殊A标签样式*/
a.ahover11:link{ color:#0056b2; border-bottom:1px solid #0056b2;}
a.ahover11:active { color:#0056b2; border-bottom:1px solid #0056b2;}
a.ahover11:visited { color:#0056b2; border-bottom:1px solid #0056b2;}
a.ahover11:hover{ color:#ff7f00; border-bottom:1px solid #ff7f00;}

/*条件项A标签样式*/
a.ahover12:link{ color:#333333;}
a.ahover12:active { color:#333333;}
a.ahover12:visited { color:#333333;}
a.ahover12:hover{ color:#FFFFFF; background-color:#0056b2;}
a.ahover12.over{ color:#FFFFFF; background-color:#0056b2;}


/*招收页面-列表鼠标经过变化*/
.careediv:hover .a1{color:#0056b2;}
.careediv:hover .a2{color:#333333;}
.careediv:hover .a2 .a2_1{opacity:1;-moz-opacity:1;-webkit-opacity:1;filter:alpha(opacity=100);}
.careediv:hover .a3 .a3_1{ display:none;}
.careediv:hover .a3 .a3_2{ display:block;}
.careediv:hover .a3 .a3_3{ display:none;}
.careediv:hover .a4{ display:none;}
/*招收页面-列表点击变化*/
.careediv.over .a1{color:#0056b2;}
.careediv.over .a2{color:#333333;}
.careediv.over .a2 .a2_1{opacity:1;-moz-opacity:1;-webkit-opacity:1;filter:alpha(opacity=100);}
.careediv.over .a3 .a3_1{ display:none;}
.careediv.over .a3 .a3_2{ display:none;}
.careediv.over .a3 .a3_3{ display:block;}
.careediv.over .a4{ display:block;}

/*FAQS-列表鼠标经过变化*/
.faqdiv:hover .a1{ display:none;}
.faqdiv:hover .a2{ display:block;}
.faqdiv:hover .a3{ display:none;}
.faqdiv:hover .a4{ background-color:#0056b2; color:#FFFFFF;}
.faqdiv:hover .a5{ color:#0056b2; font-family:'Roboto-Medium';}
/*FAQS-列表点击变化*/
.faqdiv.over{ background-color:#fafcfd;}
.faqdiv.over .a1{ display:none;}
.faqdiv.over .a2{ display:none;}
.faqdiv.over .a3{ display:block;}
.faqdiv.over .a4{ background-color:#0056b2; color:#FFFFFF;}
.faqdiv.over .a5{ color:#0056b2; font-family:'Roboto-Medium';}
.faqdiv.over .a6{ display:block;}


/*历史分类-列表鼠标经过变化*/
.suadiv:hover .a1{ background-color:#0056b2;}
.suadiv:hover .a1 .a1_1{ color:#ffffff; font-family:'Roboto-Medium';}
.suadiv:hover .a2{ display:block;}
/*历史分类-列表点击变化*/
.suadiv.over .a1{ background-color:#0056b2;}
.suadiv.over .a1 .a1_1{ color:#ffffff; font-family:'Roboto-Medium';}
.suadiv.over .a2{ display:block;}

/*年份-列表鼠标经过变化*/
.yeardiv:hover{border-bottom:1px solid #0056b2;}
.yeardiv:hover .a1{color:#0056b2;}
.yeardiv:hover .a2{background-color:#0056b2;}
.yeardiv:hover .a3{background-color:#FFFFFF; border:0.2em solid #0056b2;}
/*年份-列表点击变化*/
.yeardiv.over{border-bottom:1px solid #0056b2;}
.yeardiv.over .a1{color:#0056b2;}
.yeardiv.over .a2{background-color:#0056b2;}
.yeardiv.over .a3{background-color:#FFFFFF; border:0.2em solid #0056b2;}

/*网址/邮箱A标签样式*/
a.ahover13:link{ color:#333333; text-decoration:underline;}
a.ahover13:active { color:#333333; text-decoration:underline;}
a.ahover13:visited { color:#333333; text-decoration:underline;}
a.ahover13:hover{ color:#0056b2; text-decoration:underline;}

/*区域A标签样式*/
a.ahover14:link{ color:#333333;}
a.ahover14:active { color:#333333;}
a.ahover14:visited { color:#333333;}
a.ahover14:hover{ color:#0056b2;}
a.ahover14.over{ color:#0056b2;}
a.ahover14:hover .a1{ font-family:'Roboto-Bold';}
a.ahover14.over .a1{ font-family:'Roboto-Bold';}
a.ahover14:hover .a2{ display:none;}
a.ahover14.over .a2{ display:none;}
a.ahover14:hover .a3{ display:block;}
a.ahover14.over .a3{ display:block;}

/*网络点变化样式*/
a.ahover15:link{background-color:rgba(255,255,255,.8);}
a.ahover15:active{background-color:rgba(255,255,255,.8);}
a.ahover15:visited{background-color:rgba(255,255,255,.8);}
a.ahover15:hover{background-color:rgba(255,255,255,1); box-shadow:0 0.3em 0.6em rgba(0,0,0,0.3); -webkit-box-shadow:0 0.3em 0.6em rgba(0,0,0,0.3); -moz-box-shadow:0 0.3em 0.6em rgba(0,0,0,0.3);}
a.ahover15:link .a1{color:#333333;border-bottom:1px solid #999999;}
a.ahover15:active .a1{color:#333333;border-bottom:1px solid #999999;}
a.ahover15:visited .a1{color:#333333;border-bottom:1px solid #999999;}
a.ahover15:hover .a1{color:#0056b3; border-bottom:1px solid #0056b2;}

.netdiv {background-color:rgba(255,255,255,.8);}
.netdiv:hover {background-color:rgba(255,255,255,1); box-shadow:0 0.3em 0.6em rgba(0,0,0,0.3); -webkit-box-shadow:0 0.3em 0.6em rgba(0,0,0,0.3); -moz-box-shadow:0 0.3em 0.6em rgba(0,0,0,0.3);}
.netdiv .a1 {color:#333333;border-bottom:1px solid #999999;}
.netdiv:hover .a1 {color:#0056b3; border-bottom:1px solid #0056b2;}

/*下拉选项*/
a[navuser] .box {display:none;}
a[navuser]:hover .box {display:block;}
a[navuser] .li:hover {color:#FFFFFF; background-color:#0056b2;}

/*下拉条件选项*/
a[navdown]:hover { color:#0056b2; border:1px solid #0056b2;}
a[navdown]:hover .do1{ color:#0056b2;}
a[navdown] .box {display:none; border:1px solid #0056b2;}
a[navdown]:hover .box {display:block;}
a[navdown] .li:hover {color:#FFFFFF; background-color:#0056b2;}

/*下载列表A标签样式*/
.downdiv:hover{ color:#0056b2; background-color:#fbfbfb;}
/*按钮底色切换*/
.downdiv:hover .a1{ background-color:#ff6a00;}

/*新闻列表A标签样式*/
.newdiv:hover{ background-color:#f6f7fb;}
.newdiv:link .a1{ color:#bac2cd;}
.newdiv:hover .a1{ color:#0056b2;}
.newdiv:hover .a2{ color:#0056b2;}
.newdiv:hover .a3{ color:#333333;}
.newdiv:hover .a4{ color:#0056b2;}

/*解决列表鼠标经过变化样式*/
.solutdiv:hover {box-shadow:0 1em 1em -0.6em rgba(0,0,0,0.1); -webkit-box-shadow:0 1em 1em -0.6em rgba(0,0,0,0.1); -moz-box-shadow:0 1em 1em -0.6em rgba(0,0,0,0.1); -o-moz-box-shadow:0 1em 1em -0.6em rgba(0,0,0,0.1);}
.solutdiv:hover .a1{color:#0056b2;}
.solutdiv:hover .a2{color:#333333;}

/*产品页面列表*/
a.ahover16:link .a1{background-color:#f7f7f7; border:1px solid #f7f7f7;}
a.ahover16:active .a1{background-color:#f7f7f7; border:1px solid #f7f7f7;}
a.ahover16:visited .a1{background-color:#f7f7f7; border:1px solid #f7f7f7;}
a.ahover16:hover .a1{background-color:#FFFFFF; border:1px solid #0056b3; box-shadow:0 1em 1em -0.4em rgba(20,52,95,0.2); -webkit-box-shadow:0 1em 1em -0.4em rgba(20,52,95,0.2); -moz-box-shadow:0 1em 1em -0.4em rgba(20,52,95,0.2);}
a.ahover16:link .a2{color:#333333;}
a.ahover16:hover .a2{color:#0c6ff6;}

/*产品一级分类A标签*/
.onenav:hover .a1 .a1_1{ display:none;}
.onenav:hover .a1 .a1_2{ display:block;}
.onenav:hover .a1 .a1_3{ display:none;}
.onenav:hover .a2{color:#333333;font-family:'Roboto-Bold';}
/*点击后样式*/
.onenav.over .a1 .a1_1{ display:none;}
.onenav.over .a1 .a1_2{ display:none;}
.onenav.over .a1 .a1_3{ display:block;}
.onenav.over .a2{color:#333333;font-family:'Roboto-Bold';}

/*产品二级分类A标签*/
.twonav:hover{ background-color:#e1e7ed;}
.twonav:hover .a1 .a1_1{ display:none;}
.twonav:hover .a1 .a1_2{ display:block;}
.twonav:hover .a1 .a1_3{ display:none;}
.twonav:hover .a2{ color:#0056b2; font-family:'Roboto-Medium';}
/*点击后样式*/
.twonav.over{ background-color:#e1e7ed;}
.twonav.over .a1 .a1_1{ display:none;}
.twonav.over .a1 .a1_2{ display:none;}
.twonav.over .a1 .a1_3{ display:block;}
.twonav.over .a2{ color:#0056b2; font-family:'Roboto-Medium';}

/*产品三级分类A标签*/
a.ahover17:hover{ color:#0056b2; text-decoration:underline;}
a.ahover17:hover .a1{ display:none;}
a.ahover17:hover .a2{ display:block;}
a.ahover17:hover .a3{ font-family:'Roboto-Medium';}
/*点击后样式*/
a.ahover17.over{ color:#0056b2; text-decoration:underline;}
a.ahover17.over .a1{ display:none;}
a.ahover17.over .a2{ display:block;}
a.ahover17.over .a3{ font-family:'Roboto-Medium';}

/*产品一级分类列表变化样式*/
.pradnav:hover {border:1px solid #0056b2; box-shadow:0 0 0.6em rgba(57,62,69,0.5); -webkit-box-shadow:0 0 0.6em rgba(57,62,69,0.5); -moz-box-shadow:0 0 0.6em rgba(57,62,69,0.5); -o-moz-box-shadow:0 0 0.6em rgba(57,62,69,0.5);}
.pradnav:hover .a1{color:#0056b2;}

/*产品表格A标签样式*/
a.ahover18:link{ color:#0056b2; text-decoration:underline;}
a.ahover18:active { color:#0056b2; text-decoration:underline;}
a.ahover18:visited { color:#0056b2; text-decoration:underline;}
a.ahover18:hover{ color:#333333; text-decoration:underline;}

/*产品List中菜单A标签样式*/
a.ahover19:hover{ background-color:#FFFFFF; border-bottom:1px solid #FFFFFF;}
a.ahover19:hover .a1{ background-color:#0056b2;}
a.ahover19:hover .a2{ color:#0056b2; font-family:'Roboto-Medium';}
/*点击后样式*/
a.ahover19.over{ background-color:#FFFFFF; border-bottom:1px solid #FFFFFF;}
a.ahover19.over .a1{ background-color:#0056b2;}
a.ahover19.over .a2{ color:#0056b2; font-family:'Roboto-Medium';}

/*排列方式A标签样式*/
a.ahover20:hover{ border:1px solid #0056b3;}
a.ahover20:link .a1{ display:block;}
a.ahover20:hover .a1{ display:none;}
a.ahover20:link .a2{ display:none;}
a.ahover20:hover .a2{ display:block;}
/*点击后样式*/
a.ahover20.over{ border:1px solid #0056b3;}
a.ahover20.over .a1{ display:none;}
a.ahover20.over .a2{ display:block;}

/*产品下载分类A标签*/
a.ahover21:hover .a1{ color:#FFFFFF; background-color:#0056b3; border:1px solid #0056b3;}
a.ahover21:hover .a2{ display:block;}
/*点击后样式*/
a.ahover21.over .a1{ color:#FFFFFF; background-color:#0056b3; border:1px solid #0056b3;}
a.ahover21.over .a2{ display:block;}

/*wap菜单*/
a.ahover22 .a1{display: block;}
a.ahover22 .a2{display: none;}
a.ahover22.over .a1{display: none;}
a.ahover22.over .a2{display: block;}

/*产品分类A标签*/
a.ahover23 {background: #F7F7F7; color: #333333;}
a.ahover23.over {background: #FFFFFF; color: #0056b3;}

/*结算页面-背景变化和展开按钮*/

.settdiv{background-color: #FFFFFF; color: #333333;}
.settdiv.over{background-color: #0056b3; color: #FFFFFF;}

a.ahover24 .a1{display: block;}
a.ahover24 .a2{display: none;}
a.ahover24 .a3{display: none;}

a.ahover24:hover .a1{display: none;}
a.ahover24:hover .a2{display: none;}
a.ahover24:hover .a3{display: block;}

a.ahover24.over .a1{display: none;}
a.ahover24.over .a2{display: block;}
a.ahover24.over .a3{display: none;}

a.ahover24.over1 .a1{display: none;}
a.ahover24.over1 .a2{display: none;}
a.ahover24.over1 .a3{display: block;}

/*透明程度*/
.paydivop{opacity:0.3;-moz-opacity:0.3;-webkit-opacity:0.3;filter:alpha(opacity=30);}
.paydivop.over{opacity:1;-moz-opacity:1;-webkit-opacity:1;filter:alpha(opacity=100);}

/*会员中心菜单*/
a.ahover25:link{ color:#666666;}
a.ahover25:active { color:#666666;}
a.ahover25:visited { color:#666666;}
a.ahover25:hover{ color:#0056b2;}
a.ahover25.over{ color:#0056b2;}

/*订单分类*/
a.ahover26:link{ color:#333333;}
a.ahover26:active { color:#333333;}
a.ahover26:visited { color:#333333;}
a.ahover26:hover{ color:#0056b2;}
a.ahover26.over{ color:#0056b2;}
a.ahover26:link .a1{ background-color: #FFFFFF;}
a.ahover26:active .a1{ background-color: #FFFFFF;}
a.ahover26:visited .a1{ background-color: #FFFFFF;}
a.ahover26:hover .a1{ background-color: #0056b2;}
a.ahover26.over .a1{ background-color: #0056b2;}

/*机器人图片分区*/
a.ahover28:link .a1{ color: #FFFFFF;}
a.ahover28:active .a1{ color: #FFFFFF;}
a.ahover28:visited .a1{ color: #FFFFFF;}
a.ahover28:hover .a1{ color: #ff7f00;}

a.ahover28:link .a2{ display: none;}
a.ahover28:active .a2{ display: none;}
a.ahover28:visited .a2{ display: none;}
a.ahover28:hover .a2{ display: block;}

a.ahover32{
    width: 14%;
    transition: all 0.3s;
}

a.ahover32.over{
    width: 55%;
    -webkit-transition: width 0.3s ease;
    -moz-transition: width 0.3s ease;
    -o-transition: width 0.3s ease;
    transition: width 0.3s ease;
}

a.ahover32 .a1{
    width: 100%;
    transition: all 0.1s;
}

a.ahover32.over .a1{
    width: 0%;
    -webkit-transition: width 0.1s ease;
    -moz-transition: width 0.1s ease;
    -o-transition: width 0.1s ease;
    transition: width 0.1s ease;
}

a.ahover32 .a2{
    text-align: center;
}

a.ahover32.over .a2{
    text-align: left;
}

a.ahover32 .a3{
    width: 0%;
    transition: all 0.1s;
}

a.ahover32.over .a3{
    width: 100%;
    -webkit-transition: width 0.1s ease;
    -moz-transition: width 0.1s ease;
    -o-transition: width 0.1s ease;
    transition: width 0.1s ease;
}

a.ahover32 .a4 img{
    width: auto;
    height: 100%;
    margin-left: -200%;
    transition: all 0.1s;
}

a.ahover32.over .a4 img{
    width: 100%;
    height: auto;
    margin-left: 0%;
    -webkit-transition: width 0.1s ease;
    -moz-transition: width 0.1s ease;
    -o-transition: width 0.1s ease;
    transition: width 0.1s ease;
}

/* 分页效果 */
.pages8 .layui-laypage {font-size:0.9em}
.pages8 .layui-laypage a ,
.pages8 .layui-laypage span ,
.pages8 .layui-laypage select,
.pages8 .layui-laypage input,
.pages8 .layui-laypage button ,
.pages8 .layui-laypage input {height:2.8em;width:auto;line-height:2.7em;font-size:0.875em;overflow:hidden;display:inline-block;padding:0 1.3em;margin:0 0.4em;border-radius:0.3em;-moz-border-radius:0.3em;-webkit-border-radius:0.3em;}
.pages8 .layui-laypage input {width:4em;padding:0 0.5em;}
.pages8 .layui-laypage input:focus {border:1px solid #0056b2 !important;color:#0056b2;}

.pages8 .layui-laypage button {padding:0 0.8em;border:1px solid #0056b2;background-color:#0056b2;color:#ffffff;} /* 确定 */
.pages8 .layui-laypage .layui-laypage-prev {border-radius:0.3em;-moz-border-radius:0.3em;-webkit-border-radius:0.3em;}
.pages8 .layui-laypage-next em,
.pages8 .layui-laypage-prev em {font-size:0.875em;}
.pages8 .layui-laypage .layui-laypage-curr em {display:inline-block;float:left;width:100%;}

.pages8 .layui-laypage .layui-laypage-curr {border:1px solid #0056b2;}
.pages8 .layui-laypage .layui-laypage-curr .layui-laypage-em {background-color:#0056b2;}
.pages8 .layui-laypage a:hover {color:#0056b2;border:1px solid #0056b2;}
.pages8 .layui-laypage a.layui-disabled:hover {border:1px solid #cccccc;}
.pages8 .layui-laypage a.layui-disabled {border-radius:0.3em;-moz-border-radius:0.3em;-webkit-border-radius:0.3em;}
.pages8 .layui-laypage .layui-laypage-skip {background: none;}


/*荣誉证书动画CSS*/
.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 1
}
.swiper-container-no-flexbox .swiper-slide {
    float: left
}
.swiper-container-vertical>.swiper-wrapper {
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column
}
.swiper-wrapper {
    position: relative;
    width: 10%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.swiper-wrapper {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}
.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    width: 50%;
    height: 100%;
    position: relative;
    padding: 0;
}
.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 48%;
    width: 48px;
    height: 48px;
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    margin-top: -25px;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 27px 44px;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
    right: 15%;
    left: auto
}
.swiper-pagination {
    position: absolute;
    text-align: center;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10
}
.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #000;
    opacity: .2;
    margin: 0 5px;
    cursor: pointer;
}
.swiper-slide:hover {
    color: #0056b3;
}
.banner-box {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    float: left;
    position: relative;
    overflow: hidden;
}
.swiper-container {
    width: 100%;
    margin: 12px 0;
}
.swiper-slide {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    transform: scale(.8);
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transition: transform 1.0s;
    -moz-transition: transform 1.0s;
    -ms-transition: transform 1.0s;
    -o-transition: transform 1.0s;
    -webkit-transform: scale(0.7);
    -moz-box-shadow: rgba(0,0,0,.2) 0px 0px 30px;
}
.swiper-slide-active, .swiper-slide-duplicate-active {
    -webkit-transform: scale(1);
    transform: scale(1);
    color: #0056b3;
}
.swiper-slide img {
    width: 100%;
    display: block;
}
.swiper-pagination {
    position: relative;
    margin-bottom: 30px;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: rgba(0,0,0,.8);
}

@media screen and (max-width: 668px) {
    .swiper-pagination {
        position: relative;
        margin-bottom: 20px;
    }
    .swiper-pagination-bullet-active {
        opacity: 1;
        background: rgba(0,0,0,.8);
    }
}
.banner-arrow div:hover {
    background-color: #ff6a00;
}
.swiper-button-prev {
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") #0056b3 center 50%/50% 50% no-repeat;
    left: 15%;
    z-index: 10;
}
.swiper-button-next {
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") #0056b3 center 50%/50% 50% no-repeat;
    z-index: 10;
}

@media screen and (max-width: 1260px) /*当屏幕尺寸小于1280px时，应用下面的CSS样式*/
{
    .swiper-button-next, .swiper-button-prev {top:30%;}
    .banner-box{width: 100%; margin-left: 0; margin-right: 0;}
    .swiper-button-next, .swiper-container-rtl .swiper-button-prev{right: 5%;}
    .swiper-button-prev{left: 5%;}

    .pages8 .layui-laypage a,.pages8 .layui-laypage span{margin-top: 1em;}

    a.ahover32{
        width: 10%;
    }

    a.ahover32.over{
        width: 67%;
    }

    a.ahover32 .a2{
        margin-left: -100%;
    }

    a.ahover32.over .a2{
        margin-left: 0%;
    }

    a.ahover32 .a4 img{
        margin-left: 0%;
    }

    a.ahover32.over .a4 img{
        width: auto;
        height: 100%;
        margin-left: -100%;
    }
}